/****************************************************************************
User Styles
*****************************************************************************/

@font-face {
  font-family: 'BentonSans-Regular';
  src: url('BentonSans-Regular.eot?#iefix') format('embedded-opentype'),  url('BentonSans-Regular.woff') format('woff'), url('BentonSans-Regular.ttf')  format('truetype'), url('BentonSans-Regular.svg#BentonSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;;
}
@font-face {
  font-family: 'BentonSans-Medium';
  src: url('BentonSans-Medium.eot?#iefix') format('embedded-opentype'),  url('BentonSans-Medium.woff') format('woff'), url('BentonSans-Medium.ttf')  format('truetype'), url('BentonSans-Medium.svg#BentonSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;;
}
@font-face {
  font-family: 'BentonSans-Light';
  src: url('BentonSans-Light.eot?#iefix') format('embedded-opentype'),  url('BentonSans-Light.woff') format('woff'), url('BentonSans-Light.ttf')  format('truetype'), url('BentonSans-Light.svg#BentonSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;;
}
@font-face {
  font-family: 'BentonSans-BookItalic';
  src: url('BentonSans-BookItalic.eot?#iefix') format('embedded-opentype'),  url('BentonSans-BookItalic.woff') format('woff'), url('BentonSans-BookItalic.ttf')  format('truetype'), url('BentonSans-BookItalic.svg#BentonSans-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;;
}
@font-face {
  font-family: 'BentonSans-ExtraLight';
  src: url('BentonSans-ExtraLight.eot?#iefix') format('embedded-opentype'),  url('BentonSans-ExtraLight.woff') format('woff'), url('BentonSans-ExtraLight.ttf')  format('truetype'), url('BentonSans-ExtraLight.svg#BentonSans-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;;
}
@font-face {
  font-family: 'BentonSans-Thin';
  src: url('BentonSans-Thin.eot?#iefix') format('embedded-opentype'),  url('BentonSans-Thin.woff') format('woff'), url('BentonSans-Thin.ttf')  format('truetype'), url('BentonSans-Thin.svg#BentonSans-Thin') format('svg');
  font-weight: normal;
  font-style: normal;;
}
a {
  cursor: pointer;
  color: #0000EE;
}
body{
  font-family: 'BentonSans-Regular';
}
/*width*/
.w-25{ width: 25%!important;}
.w-50{ width: 50%!important;}
.w-75{ width: 75%!important;}
.w-90{ width: 90%!important;}
.w-91{ width: 91%!important;}
.w-92{ width: 92%!important;}
.w-93{ width: 93%!important;}
.w-94{ width: 94%!important;}
.w-95{ width: 95%!important;}
.w-96{ width: 96%!important;}
.w-97{ width: 97%!important;}
.w-98{ width: 98%!important;}
.w-99{ width: 99%!important;}
.w-100{ width: 100%!important;}
/*Overall Padding*/
.pad-0 { padding: 0px !important; }
.pad-10 { padding:10px !important; }
.pad-15 { padding:15px !important; }
.pad-20 { padding:20px !important; }
.pad-30 { padding:30px !important; }
.pad-40 { padding:40px !important; }
.pad-50 { padding:50px !important; }
.pad-60 { padding:60px !important; }

/*Padding Top & Bottom */
.pad-t-b-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.pad-t-b-10 { padding-top:10px !important; padding-bottom:10px !important; }
.pad-t-b-15 { padding-top:15px !important; padding-bottom:15px !important; }
.pad-t-b-20 { padding-top:20px !important; padding-bottom:20px !important; }
.pad-t-b-30 { padding-top:30px !important; padding-bottom:30px !important; }
.pad-t-b-40 { padding-top:40px !important; padding-bottom:40px !important; }
.pad-t-b-50 { padding-top:50px !important; padding-bottom:50px !important; }
.pad-t-b-60 { padding-top:60px !important; padding-bottom:60px !important; }
.pad-t-b-100 { padding-top:100px !important; padding-bottom:100px !important; }
.pad-t-b-120 { padding-top:120px !important; padding-bottom:120px !important; }
.pad-t-b-140 { padding-top:140px !important; padding-bottom:140px !important; }
/*Padding Left & Right*/
.pad-l-r-0 { padding-right:0px !important; padding-left:0px !important; }
.pad-l-r-10 { padding-right:10px !important; padding-left:10px !important; }
.pad-l-r-15 { padding-right:15px !important; padding-left:15px !important; }
.pad-l-r-20 { padding-right:20px !important; padding-left:20px !important; }
.pad-l-r-30 { padding-right:30px !important; padding-left:30px !important; }
.pad-l-r-40 { padding-right:40px !important; padding-left:40px !important; }
.pad-l-r-50 { padding-right:50px !important; padding-left:50px !important; }
.pad-l-r-60 { padding-right:60px !important; padding-left:60px !important; }
/*Padding Top*/
.pad-t-0 { padding-top:0px !important; }
.pad-t-10 { padding-top:10px !important; }
.pad-t-15 { padding-top:15px !important; }
.pad-t-20 { padding-top:20px !important; }
.pad-t-30 { padding-top:30px !important; }
.pad-t-40 { padding-top:40px !important; }
.pad-t-50 { padding-top:50px !important; }
.pad-t-60 { padding-top:60px !important; }
.pad-t-100 { padding-top:100px !important; }
.pad-t-140 { padding-top:140px !important; }
/*Padding Bottom*/
.pad-b-0 { padding-bottom:0px !important; }
.pad-b-5 { padding-bottom:5px !important; }
.pad-b-10 { padding-bottom:10px !important; }
.pad-b-15 { padding-bottom:15px !important; }
.pad-b-20 { padding-bottom:20px !important; }
.pad-b-30 { padding-bottom:30px !important; }
.pad-b-40 { padding-bottom:40px !important; }
.pad-b-50 { padding-bottom:50px !important; }
.pad-b-60 { padding-bottom:60px !important; }
.pad-b-100 { padding-bottom:100px !important; }
/*Padding Left*/
.pad-l-0 { padding-left:0 !important; }
.pad-l-10 { padding-left:10px !important; }
.pad-l-15 { padding-left:15px !important; }
.pad-l-16 { padding-left:16px !important; }
.pad-l-17 { padding-left:17px !important; }
.pad-l-18 { padding-left:18px !important; }
.pad-l-19 { padding-left:19px !important; }
.pad-l-20 { padding-left:20px !important; }
.pad-l-21 { padding-left:21px !important; }
.pad-l-22 { padding-left:22px !important; }
.pad-l-23 { padding-left:23px !important; }
.pad-l-24 { padding-left:24px !important; }
.pad-l-25 { padding-left:25px !important; }
.pad-l-30 { padding-left:30px !important; }
.pad-l-40 { padding-left:40px !important; }
.pad-l-50 { padding-left:50px !important; }
.pad-l-60 { padding-left:60px !important; }
/*Padding Right*/
.pad-r-0 { padding-right:0px !important; }
.pad-r-10 { padding-right:10px !important; }
.pad-r-15 { padding-right:15px !important; }
.pad-r-20 { padding-right:20px !important; }
.pad-r-30 { padding-right:30px !important; }
.pad-r-40 { padding-right:40px !important; }
.pad-r-50 { padding-right:50px !important; }
.pad-r-60 { padding-right:60px !important; }
/*Overall Margin*/
.mar-0 { margin:0px !important; }
.mar-10 { margin:10px !important; }
.mar-15 { margin:15px !important; }
.mar-20 { margin:20px !important; }
.mar-30 { margin:30px !important; }
.mar-40 { margin:40px !important; }
.mar-50 { margin:50px !important; }
.mar-60 { margin:60px !important; }
/*Margin Top & Bottom*/
.mar-t-b-0 { margin-top:0px !important; margin-bottom:0px !important; }
.mar-t-b-10 { margin-top:10px !important; margin-bottom:10px !important; }
.mar-t-b-15 { margin-top:15px !important; margin-bottom:15px !important; }
.mar-t-b-20 { margin-top:20px !important; margin-bottom:20px !important; }
.mar-t-b-30 { margin-top:30px !important; margin-bottom:30px !important; }
.mar-t-b-40 { margin-top:40px !important; margin-bottom:40px !important; }
.mar-t-b-50 { margin-top:50px !important; margin-bottom:50px !important; }
.mar-t-b-60 { margin-top:60px !important; margin-bottom:60px !important; }
.mar-t-b-100 { margin-top:100px !important; margin-bottom:100px !important; }
.mar-l-r-0 { margin-left:0 !important; margin-right:0 !important; }
.mar-l-r-10 { margin-left:10px !important; margin-right:10px !important; }
.mar-l-r-15 { margin-left:15px !important; margin-right:15px !important; }
.mar-l-r-20 { margin-left:20px !important; margin-right:20px !important; }
.mar-l-r-30 { margin-left:30px !important; margin-right:30px !important; }
.mar-l-r-40 { margin-left:40px !important; margin-right:40px !important; }
.mar-l-r-50 { margin-left:50px !important; margin-right:50px !important; }
.mar-l-r-60 { margin-left:60px !important; margin-right:60px !important; }
/*Margin Top */
.mar-t-0 { margin-top:0 !important; }
.mar-t-1 { margin-top:1px !important; }
.mar-t-2 { margin-top:2px !important; }
.mar-t-3 { margin-top:3px !important; }
.mar-t-4 { margin-top:4px !important; }
.mar-t-5 { margin-top:5px !important; }
.mar-t-10 { margin-top:10px !important; }
.mar-t-11 { margin-top:11px !important; }
.mar-t-12 { margin-top:12px !important; }
.mar-t-13 { margin-top:13px !important; }
.mar-t-14 { margin-top:14px !important; }
.mar-t-15 { margin-top:15px !important; }
.mar-t-20 { margin-top:20px !important; }
.mar-t-25 { margin-top:25px !important; }
.mar-t-30 { margin-top:30px !important; }
.mar-t-40 { margin-top:40px !important; }
.mar-t-50 { margin-top:50px !important; }
.mar-t-60 { margin-top:60px!important;}
.mar-t-70 { margin-top:70px!important;}
.mar-t-80 { margin-top:80px!important;}
.mar-t-90 { margin-top:90px !important; }
.mar-t-100 { margin-top:100px !important; }
.mar-t-200 { margin-top:200px !important; }
/*Margin Bottom */
.mar-b-0 { margin-bottom:0 !important; }
.mar-b-10 { margin-bottom:10px !important; }
.mar-b-15 { margin-bottom:15px !important; }
.mar-b-20 { margin-bottom:20px !important; }
.mar-b-30 { margin-bottom:30px !important; }
.mar-b-40 { margin-bottom:40px !important; }
.mar-b-50 { margin-bottom:50px !important; }
.mar-b-60 { margin-bottom:60px !important; }
.mar-b-65 { margin-bottom:65px !important; }
.mar-b-70 { margin-bottom:70px !important; }
.mar-b-80 { margin-bottom:80px !important; }
.mar-b-100 { margin-bottom:100px !important; }
/*Margin Left */
.mar-l-0 { margin-left:0 !important; }
.mar-l-10 { margin-left:10px !important; }
.mar-l-15 { margin-left:15px !important; }
.mar-l-20 { margin-left:20px !important; }
.mar-l-30 { margin-left:30px !important; }
.mar-l-40 { margin-left:40px !important; }
.mar-l-50 { margin-left:50px !important; }
.mar-l-60 { margin-left:60px !important; }
/*Margin Right */
.mar-r-0 { margin-right:0 !important; }
.mar-r-10 { margin-right:10px !important; }
.mar-r-15 { margin-right:15px !important; }
.mar-r-20 { margin-right:20px !important; }
.mar-r-30 { margin-right:30px !important; }
.mar-r-40 { margin-right:40px !important; }
.mar-r-50 { margin-right:50px !important; }
.mar-r-60 { margin-right:60px !important; }
/*Margin Left & Right */
.mar-l-r-0 { margin:0 0 !important; }
.mar-l-r-10 { margin:0 10px !important; }
.mar-l-r-15 { margin:0 15px !important; }
.mar-l-r-20 { margin:0 20px !important; }
.mar-l-r-30 { margin:0 30px !important; }
.mar-l-r-40 { margin:0 40px !important; }
.mar-l-r-50 { margin:0 50px !important; }
.mar-l-r-60 { margin:0 60px !important; }


h1{font-size: 30px;}
h2{font-size: 24px;font-family: "BentonSans-Medium";text-align: center;}
h3{font-size: 20px;font-family: "BentonSans-Medium";text-align: center}
h4{font-size: 16px;font-family: "BentonSans-Medium";}
h5{font-size: 16px;font-family: "BentonSans-Medium";text-align: center;}

/* Footer */
.footer_ul{
    list-style: outside none none;
    display: inline-flex;
    font-size: 12px;
}
.footer_ul li{
    margin-right: 30px;
    float: left;
} 
.footer_ul li a{
    color: #999999;
    text-decoration: none;
    cursor: pointer;
    line-height: 20px;
}
.footer_ul li a:hover{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    line-height: 20px;
} 
.pointer{
  cursor: pointer!important;
}

